/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*================================================================================================*/
/*=================[                                                            ]=================*/
/*=================[    !!!!!!!!   CSS CREATED BY RAJODIYA INFOTECH  !!!!!!!!   ]=================*/
/*=================[                                                            ]=================*/
/*================================================================================================*/
@media (min-width:992px) {
  .desk-only {
    display: block !important;
  }

  .mobile-only {
    display: none !important;
  }

  .header-style-one .mobile-menu {
    display: none;
  }

}

@media (min-width:767px) {

  .main-navigation ul.menu>li:hover a,
  .main-navigation ul.menu>li:hover .sub-menu {
    left: 0;
    display: block;
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
  }
}


@media screen and (max-width:1500px) {
  .site-header-cart .widget_shopping_cart {
    right: 0 !important;
    left: auto !important;
    transform: translate(0);
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
  }
}

@media screen and (max-width:1400px) {
  .info-cards-wrp .category-label {
    display: none;
  }

  .support-wrapper .related-document-section .slick-slider .slick-prev {
    left: 5px;
  }

  .support-wrapper .related-document-section .slick-slider .slick-next {
    right: 5px;
  }

  /* ////////// HOME PAGE //////////// */
  .theme-preview-hover .money-back-img {
    top: -25px;
    right: -51px;
    max-width: 125px;
  }

  .theme-preview-hover .money-back-img {
    top: -30px;
    right: 0px;
  }


}

@media screen and (max-width:1280px) {

  /* erpgo  */
  .erpgo-wrapper .custom-req-section .info-cards {
    padding: 40px 15px;
    max-width: 100%;
  }

  .erpgo-wrapper .custom-req-section .info-cards .icon-div {
    width: 56px;
    height: 56px;
    left: 50%;
    top: -20px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .money-back-section .money-back-label {
    display: none;
  }
}

@media screen and (max-width:1280px) {

  /* erpgo  */
  .custom-req-section .info-cards .icon-div {
    width: 45px;
    height: 45px;
    left: 0;
    top: -10px;
  }

  .custom-req-section .info-cards .icon-div.bg-theme {
    -webkit-box-shadow: 0px 0px 0px 6px rgba(111, 217, 67, 0.50);
    box-shadow: 0px 0px 0px 6px rgba(111, 217, 67, 0.50);
  }

  .custom-req-section .info-cards .icon-div.bg-dark {
    -webkit-box-shadow: 0px 0px 0px 6px rgb(167 175 179 / 65%);
    box-shadow: 0px 0px 0px 6px rgb(167 175 179 / 65%);
  }
}



@media screen and (max-width:1260px) {

  /* //////////  header start ////////// */
  .header-style-one .menu-items-col .main-nav>li>a {
    padding: 15px 7px 15px 7px;
    font-size: 12px;
  }

  .header-style-one .menu-items-col .main-nav>li:not(:last-of-type) {
    margin-right: 5px;
  }

  .site-header .menu-items-col {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* //////////  header  end ////////// */
  /* 11-04-23 start  */
  .wordpress-themes-details p {
    font-size: 14px !important;
  }
}

@media screen and (max-width:1230px) {
  .offset-left {
    margin-left: 0;
    padding: 0 15px;
  }

  .offset-right {
    margin-right: 0;
    padding: 0 15px;
  }

  .me-minus {
    margin-right: -15px;
  }

  .ms-minus {
    margin-left: -15px;
  }

  .why-workdo-section .offset-left .title-content-inner {
    padding: 50px 15px 50px 0;
  }

  .why-workdo-section .offset-right .title-content-inner {
    padding: 50px 0 50px 15px;
  }
}

@media screen and (max-width:1199px) {
  :root {
    --h1: normal 700 3.8rem/1.2 var(--first-font);
    --h2: normal 700 2.8rem/1.2 var(--first-font);
    --h3: normal 700 2.4rem/1.2 var(--first-font);
    --h4: normal 700 2rem/1.2 var(--first-font);
    --h5: normal 700 1.8rem/1.2 var(--first-font);
    --h6: normal 700 1.6rem/1.2 var(--first-font);
  }

  .fs-60,
  .product-detail-section .section-title h2 {
    font-size: 45px;
  }

  .fs-54 {
    font-size: 40px;
  }

  .fs-50 {
    font-size: 36px;
  }

  .product-detail-section .section-title h2 span,
  .fs-40 {
    font-size: 34px;
  }

  .product-detail-section .section-title h2 b,
  .managing-buss-section h2,
  .fs-34 {
    font-size: 30px;
  }

  .wordpress-themes-details .banner-section h2,
  .single-product h2 {
    font-size: 36px;
  }

  .single-product h3 {
    font-size: 26px;
  }

  .single-product h4 {
    font-size: 20px;
  }

  .single-product h5 {
    font-size: 16px;
  }

  .product_detail_main .heading h1,
  .product_detail_main .heading span {
    font-size: 36px;
  }

  .product-banner-section .section-title p {
    font-size: 16px;
  }

  .get-app-banner-section .title-content-wrp:after {
    right: -47vw;
    border-radius: 0 20px 20px 0;
  }

  /* development  */
  .development-wrapper h1 {
    font-size: 42px !important;
  }

  .development-wrapper h2 {
    font-size: 36px !important;
  }

  .development-wrapper h3 {
    font-size: 26px !important;
  }

  .development-wrapper h4 {
    font-size: 20px !important;
  }

  /* themes */
  .money-back-section .money-back-main {
    max-width: 100%;
  }

  .money-back-section .money-back-content h2 {
    font-size: 36px;
  }

  /* mini store  */
  .material-kit-box-inner .left-side {
    width: 68%;
  }

  .offcontainer {
    margin-left: 15px;
    margin-right: 15px;
  }

  .ministore-right-main-content {
    margin-right: 0;
  }

  .profile-img {
    max-width: 45px;
  }

  /* erpgo  */
  .erpgo-wrapper .own-sass-right-column {
    padding-left: 0;
  }

  .erpgo-wrapper .own-your-sass-section .charged-for {
    max-width: 100%;
  }

  /* ////////// HOME PAGE //////////// */
  .theme-preview-hover .money-back-img {
    top: -30px;
    right: 0px;
  }

  .ecommerce-icon li {
    width: 40px;
    height: 40px;
    margin: 0 0 10px 0;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-left {
    max-width: 50%;
  }

  .top-selling-section .discount-text h4 {
    font-size: 26px;
  }

  .top-selling-section .discount-text p {
    font-size: 16px;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-right .money-back-img {
    max-width: 70px;
  }

  .filter-right-column .product .rating-stars span {
    padding-left: 0;
    display: block;
  }

  .review-section .review-card .review-inner .quats-icon {
    width: 50px;
    height: 50px;
  }

}

@media screen and (max-width: 1023px) {
  .theme-preview-hover .desktop-frame {
    max-width: 100%;
  }

  /* ////////// HOME PAGE //////////// */

  .home-banner-section .title-content-inner h2 {
    font-size: 34px;
  }
}

@media screen and (max-width:991px) {
  :root {
    --h1: normal 700 3.6rem/1.2 var(--first-font);
    --common-text: normal 400 1.4rem/1.4 var(--first-font);
  }

  h1 br,
  h2 br,
  h3 br,
  h4 br,
  h5 br,
  h6 br,
  .section-title br {
    display: none;
  }

  .fs-60,
  .product-detail-section .section-title h2,
  .fs-54,
  .fs-50 {
    font-size: 33px;
  }

  .product-detail-section .section-title h2 span,
  .fs-40 {
    font-size: 30px;
  }

  .product-detail-section .section-title h2 b,
  .managing-buss-section h2,
  .fs-34 {
    font-size: 28px;
  }

  .pt {
    padding-top: 40px;
  }

  .pb {
    padding-bottom: 40px;
  }

  .slick-dots li {
    height: 10px;
    width: 10px;
  }

  .slick-dots li:before {
    height: 11px;
    width: 11px;
  }


  /* //////////  header start ////////// */
  .woocommerce-active .site-header .site-branding {
    max-width: 180px;
  }

  .main-navigation ul.menu>li>a,
  .main-navigation ul.nav-menu>li>a {
    font-size: 12px;
  }

  .site-header .navigation-row .main-navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .site-header .menu-items-col {
    display: none;
  }

  .header-style-one .mobile-menu {
    display: block;
  }

  .site-header {
    padding: 15px 0;
  }

  .menu-right li.cart-header .menu-lbl {
    display: none;
  }

  .menu-right li.profile-header>a {
    font-size: 0;
    padding: 10px;
    gap: 0;
  }

  .menu-right li.profile-header a svg {
    margin: 0;
  }

  .header-style-one .logo-col {
    max-width: 150px;
  }

  /* //////////  header  end ////////// */
  /* //////////  footer  start ////////// */
  footer.site-footer {
    padding: 40px 0 20px;
  }

  .footer-col.footer-subscribe-col {
    max-width: 50%;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }

  .footer-col.footer-link.footer-link-1 {
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }

  .copyright {
    padding-top: 20px;
  }

  /* //////////  footer  end ////////// */

  /* //////////// erpgo ///////////// */
  .erpgo-wrapper .features-card-section .features-card {
    padding: 56px 15px 30px;
    margin-top: 40px;
  }

  .icon-div {
    width: 55px;
    height: 55px;
  }

  .product-banner-section {
    padding: 70px 0 80px;
  }

  .product-banner-section .image-rings {
    max-width: 400px;
    height: 400px;
  }

  .product-banner-section .image-rings .ring {
    width: 350px;
    height: 350px;
  }

  .info-cards .icon-div {
    left: 0;
    top: -10px;
  }

  .product-detail-section .img-wrapper {
    margin: 30px 0;
  }

  .managing-buss-section .slick-slide>div {
    height: auto;
  }

  .product-detail-section .left-inner .secondary-btn {
    bottom: 0;
  }

  .managing-buss-section h4 {
    font-weight: 700;
    font-size: 24px;
  }

  .erpgo-wrapper .pm-features-section .row .section-title {
    margin-bottom: 40px;
  }

  /* /////////  development /////////// */
  .saas-solutions-wrapper .features-card-section,
  .ecom-solutions-wrapper .features-card-section {
    padding-bottom: 20px;
  }

  .mobile-home-section {
    padding: 100px 0 50px;
  }

  .green-round-img {
    bottom: -40px;
  }

  .service-card-section {
    padding-bottom: 20px;
  }

  .web-solutions-wrapper .portfolio-section {
    padding: 160px 0 40px;
  }

  /* /////////  support /////////// */
  .home-section {
    padding: 80px 0 40px;
  }

  .contact-page-wrapper .custom-req-form {
    margin-top: 0;
  }

  .contact-card .icon-div {
    left: -20px;
  }

  .cards-wrapper .contact-card:first-of-type,
  .cards-wrapper .contact-card {
    max-width: calc(100% - 15px);
    padding: 40px 15px 40px 50px;
  }

  .more-info-section .main-card {
    margin: 30px 0;
  }

  .category-option {
    margin-top: 30px;
  }

  .related-blog-section .doc-box-main {
    margin-bottom: 20px;
  }

  .documents-wrapper .category-option {
    margin: 0 0 30px;
  }

  .search-box {
    margin-top: 40px;
  }

  /* themes  */

  .theme-details-section .theme-details-inner .add-cart-btn {
    width: auto;
  }

  .theme-details-section {
    padding: 80px 0 60px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(32%, #F4F1F1), color-stop(0, transparent));
    background: -o-linear-gradient(top, #F4F1F1 32%, transparent 0 100%);
    background: linear-gradient(to bottom, #F4F1F1 32%, transparent 0 100%);
  }

  /* .theme-details-wrapper .banner-section {
    padding: 60px 0;
  } */

  .pro-feature-section .pro-feature-row .pro-feature-card:nth-child(odd) {
    margin-top: 0;
  }

  .pro-feature-section .pro-feature-row .pro-feature-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .ecom-tab-section .tabs-container {
    margin-bottom: 30px;
  }

  .ecom-tab-section .green-circle {
    display: none;
  }

  /* mini store  */
  .purchase-product-section {
    padding-top: 68px;
  }

  .mini-store-wrapper .sidebar-mini-sticky {
    display: none;
  }

  .mini-store-wrapper .banner-right-img {
    padding: 50px 15px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    height: auto;
    overflow: hidden;
    margin: 0 -15px 40px -15px;
  }

  .lpkg-review-slides-inner {
    padding: 40px 0;
  }

  .lpkg-review-slides-inner::before {
    width: 50px;
    height: 50px;
  }

  .lpkg-review-slides-inner p {
    font-size: 16px;
    line-height: 1.5;
  }

  /* .lpkg-review-section {
    margin-bottom: -100px;
  } */

  /* .theme-details-wrapper.wp .features-card-section {
    padding: 140px 0 25px;
  } */

  .need-more-theme-section {
    padding-bottom: 25px;
  }

  .single-product .accordion-container .set>a {
    font-size: 14px;
  }

  /* 	new  */
  .erpgo-wrapper .pm-features-section .info-cards.bg-theme p {
    font-size: 13px;
  }

  .listing-slider-section .right-wrp ul li:not(:last-of-type) {
    margin-bottom: 15px;
  }

  .listing-slider-section .right-wrp ul li {
    font-size: 14px;
  }

  .managing-buss-section .staff-manage-box-inner h4 {
    font-weight: 600;
    font-size: 20px;
  }

  .slick-dots {
    margin-top: 30px;
  }

  .erpgo-wrapper .pm-features-section .section-title p {
    font-size: 14px;
  }

  /* new support wrapper */
  .support-wrapper .get-app-banner-section {
    padding: 70px 0 70px;
  }

  .support-wrapper .get-app-banner-section .title-content-wrp:after {
    right: -100%;
  }

  .support-wrapper .main-card {
    max-width: 100%;
    padding: 50px 15px 15px 15px;
  }

  .support-wrapper .main-card .btn {
    padding: 11px 30px;
  }

  .support-wrapper .cards-wrapper {
    padding: 10px 0 30px 20px
  }

  .support-wrapper .cards-wrapper .contact-card:first-of-type,
  .support-wrapper .cards-wrapper .contact-card {
    max-width: 100%;
    width: 100%;
    padding: 30px 15px 30px 50px;
  }

  .erpgo-wrapper .review-section .section-title {
    margin-bottom: 40px;
  }

  /* 11-04-23  */
  .wordpress-themes-details .lpkg-review-slides-inner p {
    font-size: 16px !important;
    line-height: 1.5;
  }

  /* ////////// HOME PAGE //////////// */
  .home-banner-section .offer-title {
    padding: 5px 30px;
    width: auto;
  }

  .home-banner-section .title-content-inner {
    margin-bottom: 40px;
  }

  .theme-preview-hover .money-back-img {
    top: -20px;
  }

  .product-big-card-wrapper .product-top-title a h2 {
    font-size: 20px;
  }

  .product-big-card-wrapper .product-top-title h4 {
    font-size: 18px;
    font-weight: 400;
  }

  .product-big-card-wrapper .product-rating .price {
    font-size: 16px;
  }

  .info-cards {
    padding: 50px 15px 26px 15px;
  }

  .info-cards .icon-div {
    left: 50%;
    top: -15px;
    transform: translateX(-50%);
    width: 50px;
    height: 48px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .wpcf7 .form-group.submit-btn svg {
    left: 57%;
  }

  header .dropdown-btn .dropdown-menu {
    width: 150px;
    left: auto;
    right: 0px;
  }

  .woocommerce-billing-fields__field-wrapper .form-row-last,
  .woocommerce-billing-fields__field-wrapper .form-row-first {
    width: 100%;
  }

  .woocommerce-MyAccount-navigation {
    max-width: 180px;
    margin-right: 10px;
  }

  .review-section .review-title-inner {
    padding-bottom: 40px;
  }

  .get-app-section .get-app-container {
    margin-bottom: 0;
  }

  .get-app-section .col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .wordpress-themes-details .get-app-section .col-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .get-app-section .get-app-container .img-div {
    margin: 40px 0;
  }

  .single-product .get-app-section {
    padding: 0 0 40px;
  }

  .wordpress-themes-details .banner-section {
    margin-bottom: 40px;
  }

  .theme-details-section .theme-details-inner .btn-wrapper {
    margin: 20px 0 20px;
  }

  .woocommerce-cart-form,
  .cart-collaterals {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .entry-content tbody tr td,
  .woocommerce-cart-form tr td {
    background: #fff !important;
  }

  .cart-collaterals .cart_totals {
    margin: 30px 0 0;
    float: none;
  }

  .cart-collaterals .cart_totals h2 {
    color: #000;
  }

  .woocommerce-active .site-header .site-header-cart {
    padding: 22px 0;
  }

  .lpkg-review-section {
    padding: 40px 0;
  }

  .service-card-section.bg-gradient::before {
    height: 32%;
  }

  .woocommerce-form__label .woocommerce-form__input-checkbox:checked+.check-span:after {
    top: 4px;
  }

  .main-shop.row {
    padding-bottom: 40px;
  }

  .theme-preview-hover .mobile-frame {
    bottom: -11px;
    max-width: 145px;
    height: 268px;
  }

  .wordpress-themes-details .banner-section h2,
  .single-product h2 {
    font-size: 28px;
  }

  .material-kit-box-inner .left-side {
    width: 100%;
  }

  .wc-proceed-to-checkout .button.checkout-button {
    padding: 12px 20px;
  }

   /* /////////////////////////  saas addon page   //////////// */
  .get-app-section.saas-addon .get-app-container {
    margin-bottom: 0;
  }

  .single-product .get-app-section.saas-addon {
    padding: 40px 0;
  }

  .gclose,
  .gnext,
  .gprev {
    width: 40px !important;
    height: 40px !important;
  } 

}

@media screen and (max-width:767px) {
  .site-header .navigation-row .main-navigation {
    padding: 0 !important;
  }

  .primary-navigation {
    display: none;
  }

  .mobile-navigation {
    display: block;
  }

  .site-header button.mobile-menu-button {
    display: block;
  }

  .mobile-navigation {
    display: block;
  }

  .main-navigation ul.menu ul.sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
  }

  .wpcf7 .form-group.submit-btn svg {
    left: 55%;
  }

  .product-banner-section .image-rings::after {
    width: 234.62px;
    height: 234.62px;
  }

  /* header 12-04-23  */
  header .announcebar p {
    font-size: 12px;
  }


  .site-header .mobile-navigation {
    position: fixed;
    top: 0;
    right: 0;
    max-width: 350px;
    width: 100%;
    height: 100%;
    background: #ffffff;
    color: #000;
    z-index: 99999;
    padding: 20px 15px;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    overflow-y: auto;
  }


  .site-header .mobile-navigation ul {
    overflow: visible !important;
  }

  .site-header .mobile-navigation li a {
    color: #002332;
    font-size: 14px !important;
    font-weight: 500 !important;

  }

  .site-header .mobile-navigation .list-title span {
    font-size: 16px;
  }

  .site-header .mobile-navigation.active {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }

  .woocommerce-active .site-header .site-branding {
    max-width: 150px;
  }

  /* header 12-04-23 end  */
  .wordpress-themes-details .banner-section h2,
  .single-product h2 {
    font-size: 30px;
  }

  .single-product h3 {
    font-size: 24px;
  }

  .single-product h4 {
    font-size: 18px;
  }

  .single-product h5 {
    font-size: 16px;
  }

  .fs-60,
  .product-detail-section .section-title h2,
  .fs-54,
  .fs-50,
  .product-detail-section .section-title h2 b {
    font-size: 26px;
  }

  .product-detail-section .section-title h2 span,
  .fs-40 {
    font-size: 24px;
  }

  .product-detail-section .section-title h2 b,
  .managing-buss-section h2,
  .fs-34 {
    font-size: 22px;
  }

  .managing-buss-section .section-title h4 {
    font-size: 20px;
  }

  .own-your-sass-section .sub-title {
    font-size: 18px;
  }

  .managing-buss-section h4 {
    font-size: 18px;
    margin-top: 10px;
  }

  .app-features-section .section-title.mb-6{
    margin-bottom: 60px !important;
  }

  .mb-6 {
    margin-bottom: 30px !important;
  }

  .mt-6 {
    margin-top: 30px !important;
  }

  .title-content-inner {
    margin-bottom: 40px;
  }

  .site-footer .zorizontal-line {
    display: none;
  }

  /* erpgo page  */
  .product-banner-section {
    padding: 40px 0 40px;
  }

  .product-banner-section .row:first-of-type {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .product-banner-section .title-content-inner {
    margin: 30px auto 0;
    text-align: center;
    max-width: 100%;
  }

  .product-banner-section .title-content-inner .btn-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .own-your-sass-section .own-sass-right-column {
    margin-top: 20px;
  }

  .own-your-sass-section .charged-for {
    padding-left: 0;
  }

  .own-your-sass-section .charged-for:before {
    display: none;
  }

  .own-your-sass-section .logo-wrapper {
    max-width: 400px;
  }

  .listing-slider-section .left-wrp {
    border-right: 0;
    margin-bottom: 30px;
  }

  .listing-slider-section .right-wrp ul li:not(:last-of-type) {
    margin-bottom: 15px;
  }

  .own-solution-section .product-slider-main::before,
  .own-solution-section .product-slider-main::after {
    display: none;
  }

  .erpgo-wrapper .listing-slider-section.bg-dark .right-wrp h3,
  .erpgo-wrapper .listing-slider-section.bg-dark .right-wrp h3 span {
    font-size: 18px;
  }

  .custom-req-section .right-wrapper {
    margin-top: 30px;
  }

  .own-solution .swiper-slide {
    max-width: 100% !important;
    width: 100% !important;
    -webkit-transition: unset !important;
    -o-transition: unset !important;
    transition: unset !important;
    overflow: hidden;
  }

  .custom-req-section .right-wrapper .section-title,
  .features-card-section .section-title {
    margin-bottom: 25px !important;
  }

  .managing-buss-section .slick-slider .slick-prev {
    left: 0;
  }

  .managing-buss-section .slick-slider .slick-next {
    right: 0;
  }

  .apk-ios-card-section .innner-card {
    margin-bottom: 30px;
  }

  .custom-req-section .info-cards {
    max-width: 100%;
  }

  .erpgo-wrapper .demo-btn {
    font-size: 12px;
    padding: 12px 25px;
    height: auto;
    margin-top: 20px;
  }

  /* development  */
  .development-wrapper h1 {
    font-size: 34px !important;
  }

  .development-wrapper h2 {
    font-size: 30px !important;
  }

  .development-wrapper h3 {
    font-size: 24px !important;
  }

  .development-wrapper h4 {
    font-size: 18px !important;
  }

  .why-workdo-section .offset-left .title-content-inner {
    padding: 0;
  }

  .why-workdo-section .offset-right .title-content-inner {
    padding: 0;
  }

  .get-app-banner-section .title-content-wrp:after {
    display: none;
  }

  .get-app-banner-section .title-content-wrp {
    margin-bottom: 60px;
    padding: 40px 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
  }

  /* 11-04-23  */
  .get-app-banner-section .title-content-inner .icon-div {
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .get-app-banner-section .title-content-inner {
    padding-left: 0;
  }

  .decr-card .icon-div {
    top: 0;
    left: 0;
  }

  .decr-card {
    padding: 40px 20px;
  }

  .rotated-text {
    display: none;
  }

  .contact-section .left-col .section-title {
    padding-top: 0;
    text-align: center;
    max-width: 100%;
  }

  .web-solution-section::before {
    width: 500px;
    height: 500px;
  }

  /* support  */
  .contact-page-wrapper .custom-req-form {
    margin: 0 0 30px 0;
  }

  .cards-wrapper .contact-card:first-of-type a {
    font-size: 18px;
  }

  /* themes  */
  .theme-details-top h1 {
    font-size: 26px;
  }

  .theme-details-section .theme-details-top h5 {
    font-size: 18px;
  }

  .document-listing-section .category-option {
    margin: 0 0 30px 0;
  }

  .money-back-section .money-back-main .money-back-img {
    max-width: 100px;
  }

  .money-back-section .money-back-content h2 {
    font-size: 30px;
  }

  .accordion-container .set>a {
    font-size: 14px;
  }

  .accordion-container .content {
    display: none;
    padding: 15px 0;
  }

  .accordion-container .set>a {
    padding: 15px 0;
  }


  /* pop up  */
  .add-cart-popup,
  .popup-modal-content {
    max-width: 95%;
  }

  .add-cart-popup .img-wrapper {
    max-width: 150px;
  }

  .banner-section .title-content-inner {
    text-align: center;
  }

  .banner-section .title-content-inner .btn-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .theme-preview-hover .mobile-frame {
    max-width: 148px;
    height: 270px;
    bottom: 0;
  }

  .theme-preview-hover .mobile-inner-div {
    height: 98%;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
  }

  .theme-preview-hover .desktop-frame {
    padding-top: 70%;
  }

  /* .theme-details-wrapper .banner-section {
    padding: 40px 0;
  } */

  .theme-details-wrapper .banner-section .title-content-inner {
    text-align: center;
  }

  .theme-details-wrapper .banner-section .title-content-inner .btn-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .theme-details-wrapper .col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .get-app-section .get-app-container {
    margin-bottom: 0;
  }

  .get-app-section .title-content-inner {
    margin-bottom: 0;
  }

  .theme-review-section .theme-review-slides-inner {
    padding: 50px 0 130px;
  }

  .theme-review-section .theme-review-slides-inner::before {
    width: 35px;
    height: 35px;
    top: 0;
  }

  .mobile-app-section .img-div {
    margin-bottom: 30px;
  }


  .tech-card {
    padding: 20px 15px;
  }

  /* mini store  */
  .material-kit-box-inner .left-side {
    width: 100%;
  }

  .material-kit-box-inner .right-side {
    background: #edededa6;
    padding: 20px 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }

  .material-kit-box-inner .right-side .btn-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .material-kit-box-inner .right-side .btn-wrapper .btn {
    padding: 10px 25px;
  }

  /* wordpress theme details  */
  .theme-details-wrapper.wp .btn,
  .theme-details-wrapper.wp .secondary-btn {
    font-size: 12px;
  }

  /* 11-04-23  */
  .theme-details-wrapper.wp .get-app-banner-section {
    background: #002332;
    padding-top: 40px;
  }

  /* .theme-details-wrapper.wp .get-app-banner-section .title-content-inner {
    padding-top: 20px;
  } */

  .select-theme-section .theme-card-inner {
    max-width: 100%;
  }

  .select-theme-section .theme-card.left-side-card {
    margin-bottom: 40px;
  }

  .theme-details-wrapper.wp .get-app-section {
    padding-bottom: 30px;
  }

  .wordpress-themes-details .get-app-section .col-reverse,
  .get-app-section .col-reverse,
  .mobile-app-section .col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .footer-subscribe-col .widget_text {
    margin-bottom: 0px !important;
  }

  .custom-req-section .info-cards h4 {
    font-size: 22px;
    width: auto;
  }

  /* new support wrapper   */
  .support-wrapper .get-app-banner-section .title-content-wrp {
    padding: 40px 20px 40px 20px;
  }

  .support-wrapper .get-app-banner-section .title-content-wrp .section-title {
    max-width: 100%;
  }

  .dev-request-wrapper .cards-wrapper .contact-card h4 {
    font-size: 18px;
  }

  /* ////////// HOME PAGE //////////// */

  .home-banner-section .title-content-inner h2 {
    font-size: 30px;
  }

  .home-banner-section .offer-title {
    font-size: 18px;
  }

  /* shop  */
  .main-shop .filter-right-column {
    margin-top: 30px;
  }

  /* shop end   */
  .home-store-section {
    padding: 40px 0 40px;
  }

  /* .site-header .main-navigationbar {
    border-bottom: 1px solid #7e7e7e;
  } */



  header .dropdown-btn .dropdown-menu {
    left: -70px;
  }

  .entry-content table.cart tr {
    position: relative;
  }

  .entry-content table.cart tr td.product-remove {
    padding: 10px;
    padding: 10px;
    position: absolute;
    width: 60px;
    height: 60px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid #ddd;
  }

  .entry-content table.cart tr td.product-thumbnail {
    border-top: 1px solid #ddd;
  }

  .entry-content .cart td.product-remove a.remove {
    position: relative;
    font-size: 14px;
    top: auto;
    right: 0;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .entry-content tbody tr td,
  .entry-content fieldset:not(.edit-account fieldset),
  .entry-content fieldset legend {
    background-color: #f3f3f3 !important;
  }


  body.woocommerce-checkout,
  .woocommerce-cart {
    background-size: 100% 250px;
  }

  .cart-collaterals .cart_totals {
    max-width: 100%;
    margin-top: 30px;
  }

  .cart-collaterals {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .cart-collaterals .cart_totals h2 {
    color: #002332;
  }

  td.product-remove {
    border-top: 1px solid #ddd !important;
  }

  .checkout-right-inner {
    margin-top: 30px;
  }

  .woocommerce-checkout .woocommerce-info {
    padding: 10px 10px 10px 35px;
  }

  .woocommerce-checkout .woocommerce-info::before {
    top: 11px;
    left: 10px;
  }

  table.cart .product-thumbnail img {
    margin: 0 0 auto 0;
  }

  .woocommerce-account .col2-set .u-column1 {
    margin-bottom: 30px;
  }

  .woocommerce-MyAccount-navigation {
    max-width: 100%;
    overflow-y: unset;
    margin: 0 0 16px;
  }

  .woocommerce-MyAccount-navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 5px;
  }

  .hentry .entry-content .woocommerce-MyAccount-navigation ul li a {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    font-size: 0;
    padding: 0 !important;
    width: 100%;
    text-align: center;
  }

  .hentry .entry-content .woocommerce-MyAccount-navigation ul li a::before {
    font-size: 16px;
    margin: auto;
    text-align: center;
  }

  .hentry .entry-content .woocommerce-MyAccount-navigation ul li {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px;
    border-radius: 4px;
    width: 100%;
  }

  .woocommerce-orders-table__row .woocommerce-orders-table__cell-order-actions {
    border-bottom: 1px solid #c1bdbd;
  }

  .woocommerce-account,
  body.woocommerce-checkout,
  .woocommerce-cart {
    background-size: 100% 280px;
  }

  .edit-account fieldset legend {
    background-color: transparent !important;
  }

  .mobile-menu-button {
    display: block;
  }

  .accordion-container .set {
    width: 100%;
  }

  .accordion-container .set {
    padding: 0;
  }

  .footer-col.footer-subscribe-col {
    max-width: 100%;
  }

  .mobile-app-section .mobile-app-inner-text {
    max-width: 100%;
  }

  .different-faces-section::before {
    top: 60%;
    background: #fff;
  }

  .tech-card .icon-div,
  .pro-feature-card .icon-div,
  .four-card-section .icon-div {
    width: 50px;
    height: 50px;
  }

  .money-back-section .money-back-img {
    padding-top: 0;
  }

  .money-back-section .money-back-img img {
    position: relative;
  }

  .woocommerce-breadcrumb {
    font-size: 12px;
  }

  .woocommerce table.cart .option-description {
    width: 280px;
    left: auto;
    right: 0;
    text-align: left;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }

  .theme-details-section {
    padding: 80px 0 40px;
  }

  .support-wrapper .contact-section .title-content-inner .section-title {
    text-align: center;
  }

  .support-wrapper .contact-section .title-content-inner .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto;
  }

  .support-wrapper .contact-section .title-content-inner .section-title .icon-div {
    margin: 0 auto 20px;
  }

  .theme-details-section .theme-details-right {
    margin-top: 40px;
  }

  .own-your-sass-section .logo-wrapper {
    margin-bottom: 30px;
  }

  .support-wrapper .features-card-section .features-card {
    padding: 56px 20px 30px;
  }

  .theme-details-section .theme-details-inner .Specifications ul li strong {
    -ms-flex: 0 0 36%;
    flex: 0 0 36%;
  }

  .product-banner-section .users-rating p {
    text-align: center;
  }

  .own-solution-section .container {
    padding: 0;
  }

  /* /////////////////////////  saas addon page   //////////// */
  .col-sm-reverse {
    flex-direction: column-reverse;
  }

  .banner-section.saas-addon .title-content-inner {
    margin: 40px 0 0 0;
  }

  .get-app-section.saas-addon .get-app-container:first-of-type .img-div {
    margin-top: 0;
  }
    /* /////////////////////////  saas addon page   //////////// */
  .col-sm-reverse {
    flex-direction: column-reverse;
  }

  .banner-section.saas-addon .title-content-inner {
    margin: 40px 0 0 0;
  }

  .get-app-section.saas-addon .get-app-container:first-of-type .img-div {
    margin-top: 0;
  } 
}

@media screen and (max-width:575px) {
  :root {
    --h2: normal 700 2.3rem/1.2 var(--first-font);
    --h3: normal 700 2rem/1.2 var(--first-font);
    --h4: normal 700 1.7rem/1.2 var(--first-font);
    --h5: normal 700 1.5rem/1.2 var(--first-font);
  }

  .only-desk-mb {
    margin-bottom: 0;
  }

  .get-app-section .get-app-container .img-div,
  .img-div {
    margin-bottom: 20px;
  }

  .wordpress-themes-details .get-app-section .container:first-of-type .section-title {
    margin-bottom: 0;
  }

  .max-400 {
    max-width: 100%;
    width: 100%;
  }

  .col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .btn,
  .secondary-btn {
    font-size: 13px;
    padding: 13px 25px;
  }

  .mb-sm {
    margin-bottom: 0 !important;
  }

  /* //////////  footer  start ////////// */
  .footer-col.footer-link.footer-link-1 {
    width: 100%;
  }

  .footer-col {
    min-width: 150px;
  }

  .site-footer .footer-row-top {
    margin-bottom: 30px;
    gap: 20px;
  }

  /* //////////  footer  end ////////// */
  /* erpgo  */
  .solution-card .card-content {
    min-height: 360px;
  }

  .price-section .price-inner-content .content {
    max-width: 100%;
  }

  .own-solution-section .solution-card .btn-wrapper {
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
    gap: 15px;
    margin-top: auto;
  }

  .reveiw-pagingInfo {
    text-align: center;
  }

  .pm-features-section .section-title,
  .own-your-sass-section .section-title,
  .product-detail-section .section-title {
    text-align: left !important;
  }

  .features-card::before {
    margin: 15px auto;
  }

  .own-solution-section .solution-card .logo-wrapper {
    max-width: 200px;
  }

  /* erpgo end  */
  /* development start  */
  .section-title br {
    display: none;
  }

  .counter-section .number-col:not(:last-child) {
    margin-bottom: 20px;
  }

  .portfolio-slider .portfolio-inner .img-div {
    padding-top: 150%;
  }

  .portfolio-slider .portfolio-inner .img-div img {
    -o-object-position: top;
    object-position: top;
  }

  .portfolio-slider .portfolio-inner {
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
  }

  /* support  */
  .document-card-wrapper .document-card .title {
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
  }

  .document-card-wrapper .document-card .right-side {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
  }

  .search-box .search-icon {
    display: none;
  }

  .search-box input {
    padding: 10px 15px 10px 3px;
  }

  .search-box .btn {
    padding: 10px 22px;
  }

  .search-with-cate.search-box input {
    padding: 5px 10px 5px 5px;
  }

  .search-with-cate.search-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 10px;
    padding: 0;
  }

  .search-with-cate.search-box .select-box {
    max-width: 100%;
    border-radius: 8px;
    margin: 0;
    border: 1px solid var(--theme-color);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }

  .search-with-cate.search-box input {
    padding: 10px;
    border: 1px solid var(--theme-color);
  }

  /* theme  */
  .money-back-section .money-back-main .money-back-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-left: 0px;
    margin-top: 20px;
  }

  .money-back-section .money-back-content h2 {
    font-size: 24px;
  }

  .filter-right-column .hoverable-btn::before {
    background: -webkit-gradient(linear, left bottom, left top, from(rgb(1 61 41 / 50%)), to(rgb(1 61 41 / 37%)));
    background: -o-linear-gradient(bottom, rgb(1 61 41 / 50%), rgb(1 61 41 / 37%));
    background: linear-gradient(0deg, rgb(1 61 41 / 50%), rgb(1 61 41 / 37%));
  }

  .filter-right-column .hoverable-btn a {
    padding: 5px;
    width: 60px;
    height: 60px;
    border: 1px solid #fff3;
  }

  .theme-preview-hover .mobile-frame {
    bottom: -1px;
    height: 270px;
  }

  .list-detail {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
  }

  .technology-section.technology2 {
    background: #f4f1f1;
    padding: 40px 0;
  }

  .technology-section.technology2 .section-title {
    color: #fff;
  }

  /* mini store  */
  .material-kit-box-inner .img-wrapper {
    max-width: 100%;
    padding-top: 60%;
  }

  .material-kit-box-inner .inner-content {
    margin: 20px 0 0;
  }

  .material-kit-box-inner .right-side .btn-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .card-box {
    padding: 20px 14px;
  }

  .single-product .theme-review-slides-inner p {
    max-width: 90%;
  }

  /* ////////// HOME PAGE //////////// */
  .home-banner-section .title-content-inner h2 {
    font-size: 24px;
  }


  .theme-preview-hover .money-back-img {
    top: -30px;
    max-width: 70px;
  }

  .home-store-section .search_box span {
    display: none;
  }

  .home-store-section .search_box input {
    padding: 10px 0;
  }

  .four-card-section {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #F4F1F1), color-stop(10%, transparent));
    background: -o-linear-gradient(top, #F4F1F1 35%, transparent 10%);
    background: linear-gradient(to bottom, #F4F1F1 35%, transparent 10%);
  }

  .four-card-section .icon-div {
    width: 50px;
    height: 50px;
  }

  .four-card-section .icon-div svg {
    width: 28px;
    height: 28px;
  }

  .top-selling-section .product-big-card-wrapper .product-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-left {
    max-width: 100%;
    margin-top: 15px;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-right {
    text-align: left;
    margin-top: 15px;
  }

  .product-big-card-wrapper .product-content-right .righ-top {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .product-big-card-wrapper .product-rating {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-right .price {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 15px;
  }

  .product-big-card-wrapper .product-top-title a {
    margin-bottom: 10px;
  }

  .product-big-card-wrapper .product-rating .rating-stars.text-right,
  .product-big-card-wrapper .product-content-right .social-title {
    text-align: left !important;
  }

  .product-big-card-wrapper .product-rating .price,
  .product-big-card-wrapper .product-content-right .ecommerce-icon {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .top-selling-section .discount-text {
    margin: 25px 0;
  }

  .top-selling-section .discount-text h4 {
    font-size: 20px;
  }

  .top-selling-section .discount-text p {
    font-size: 14px;
  }

  .top-selling-section .discount-text {
    padding: 10px 20px;
  }

  .top-selling-section .product-big-card-wrapper .product-content .product-content-right .money-back-img {
    margin: 0 auto 10px 0;
  }

  .list-wrapper ul li {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }

  .money-back-section .money-back-content {
    margin-left: 0;
  }

  #go-top-btn {
    right: 20px;
    padding: 10px;
    font-size: 16px;
  }

  .price-section .price-inner-content .content {
    padding-left: 10px;
  }

  .main-category {
    padding: 20px 15px;
  }

    /* /////////////////////////  saas addon page   //////////// */
  .gslide-image img {
    max-width: 95% !important;
  }

  .glightbox-clean .gprev {
    left: 10px !important;
  }

  .glightbox-clean .gnext {
    right: 10px !important;
  } 

}

@media screen and (max-width:500px) {
  .wpcf7 .form-group.submit-btn svg {
    top: 15px;
    left: 60%;
  }

  .erpgo-wrapper .product-detail-section .users-rating ul {
    margin: 10px 0 0 0;
    text-align: left;
  }

  .wordpress-themes-details .banner-section h2,
  .single-product h2 {
    font-size: 24px;
  }

  .single-product h3 {
    font-size: 22px;
  }

  .single-product .theme-review-slider h3 {
    font-size: 16px;
  }

  .single-product h4 {
    font-size: 16px;
  }

  .mt-3 {
    margin-top: 20px;
  }

  .mb-3 {
    margin-bottom: 20px;
  }

  .site-header .dropdown-menu {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    right: -85%;
    left: auto;
  }

  .site-header .dropdown-btn .btn span {
    display: none;
  }

  .newsletter-section .input-box input[type="email"] {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }

  .footer-col.footer-link {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }

  /* erpgo */
  .video-right-wrp .play-vid i {
    font-size: 40px !important;
  }

  .product-banner-section .video-right-wrp .play-vid {
    position: absolute;
    top: 50%;
  }

  .product-banner-section .image-rings {
    max-width: 300px;
    height: 300px;
  }

  .product-banner-section .image-rings .ring {
    width: 250px;
    height: 250px;
  }

  .users-rating p br {
    display: none;
  }

  .users-rating ul {
    margin-left: 0;
    display: block;
    width: 100%;
    text-align: center;
  }

  .info-cards {
    padding: 60px 20px 20px;
  }

  .custom-req-section .info-cards-wrp h6 {
    margin-bottom: 30px;
  }

  .add-cart-popup .img-wrapper {
    max-width: 100%;
    margin-bottom: 15px;
  }

  .add-cart-popup .inner-content {
    padding-left: 0;
  }

  /* development  */
  .development-wrapper h1 {
    font-size: 28px !important;
  }

  .development-wrapper h2 {
    font-size: 24px !important;
  }

  .development-wrapper h3 {
    font-size: 22px !important;
  }

  .development-wrapper h4 {
    font-size: 16px !important;
  }

  /* theme  */
  .theme-details-section .theme-details-inner .money-back p {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .theme-preview-hover .mobile-frame {
    max-width: 90px;
    height: 177px;
    bottom: 0px;
  }

  .mobile-app-section .img-div {
    margin-bottom: 20px;
  }

  .product-detail-section .uppercase span {
    font-size: 22px;
    line-height: 50px;
  }

  /* log in  */
  .login-wrapper .forgot-pass-div {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
    gap: 10px;
  }

  .own-solution-section .product-slider-main {
    width: 100%;
    padding-bottom: 30px;
  }

  .erpgo-wrapper .features-card-section .section-title {
    margin-bottom: 20px !important;
  }

  .woocommerce-MyAccount-content .woocommerce-Message {
    width: 100%;
    padding: 20px 10px;
    text-align: center;
  }

  .woocommerce-MyAccount-content .woocommerce-Message a.button {
    width: 100%;
    border: 0;
    padding: 10px;
    text-align: center;
  }

  .woocommerce-MyAccount-content .woocommerce-Message:before {
    display: none;
  }

  .theme-details-section {
    /* padding: 80px 0 60px; */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #F4F1F1), color-stop(0, transparent));
    background: -o-linear-gradient(top, #F4F1F1 20%, transparent 0 100%);
    background: linear-gradient(to bottom, #F4F1F1 20%, transparent 0 100%);
  }

  .add-cart-popup .close,
  .popup-modal-content .close {
    font-size: 22px;
    padding: 10px;
  }

  .popup-modal-main .img-contnent img {
    margin: auto;
  }

  .site-header .mobile-navigation {
    max-width: 100%;
  }

  .own-solution-section .container {
    padding: 0 15px;
  }
}

@media only screen and (max-width:450px) {
  .alert.alert-notify {
    max-width: 100%;
    width: auto;
    left: 15px;
    top: 40px !important;
    right: 15px !important;
  }

  .alert-notify.alert {
    max-width: 100%;
    padding: 20px 0;
  }
}

@media screen and (max-width:400px) {
  .wpcf7 .form-group.submit-btn svg {
    top: 15px;
    left: 59%;
  }

  .woocommerce-checkout .checkout_coupon .form-row-first {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    width: 100%;
  }

  .woocommerce-checkout .checkout_coupon .form-row-last button,
  .woocommerce-checkout .checkout_coupon .form-row-last {
    width: 100%;
  }

  .review-section .slider-arrow {
    max-width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
/*
     FILE ARCHIVED ON 04:48:05 Jun 03, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:50:29 Jun 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.683
  load_resource: 1323.105
  PetaboxLoader3.resolve: 375.057
  PetaboxLoader3.datanode: 880.714
*/